import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class ItemNotFoundWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: SizedBox(
        height: 0.30.sh,
        width: 0.50.sw,
        child: Image.asset(
          'assets/images/no-results.png',
        ),
      ),
    );
  }
}
